@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
	display:block;
}

ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

a img:hover{
	opacity:0.8;
	}

body{
	background:url(../images/09_bg.png) fixed;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color:#333;
	height:100%;
	min-width:960px;
	min-height:800px;
	}

#background_area{
	position:fixed;
	width:960px;
	left:50%;
	margin-left:-480px;
	height:100%;
	z-index:-1;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.48) 40%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(40%,rgba(255,255,255,0.48)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.48) 40%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.48) 40%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.48) 40%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.48) 40%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-attachment:fixed;
	}

#background_image{
	position: fixed;
	top: 50%;
	left: 50%;
	background:url(../images/09_bg_flower.png);
	width:300px;
	height:493px;
	margin-left:-150px;
	margin-top:-247px;
	z-index:-2;
	}

.main_area{
	position:relative;
	width:900px;
	margin:0 auto;
	padding:0px 30px;
}

#twitter{
	font-size:15px;
	text-align:center;
	letter-spacing:4px;
	color:#fff;
	position:absolute;
	top:15px;
	right:-100px;
	z-index:100;
}

#twitter img{
	margin-left:-4px;
	margin-top:10px;
	}

#logo{
	padding:30px 0px 40px;
	}

#jacket{
	text-align:center;
	}

#jacket img{
	box-shadow:rgba(0, 54, 6, 0.65098) 0px 0px 13px 3px;
	-webkit-box-shadow:rgba(0, 54, 6, 0.65098) 0px 0px 13px 3px;
	-moz-box-shadow:rgba(0, 54, 6, 0.65098) 0px 0px 13px 3px;
	}
.main_area h2{
	font-family:Geogia;
	color:#05440f;
	font-size:18px;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	padding:7px 20px;
	margin-top:60px;
	}

.information{
	padding:20px;
	font-size:14px;
	line-height:2.5;
	}

.information h3{
	font-size:22px;
	font-weight:normal;
	}

.information dl dt,.information dl dd{
	display:inline-block;
	*zoom:1;
	*display:inline;
	}

.information dl dt{
	width:140px;
	}

.information dl dd{
	width:700px;
	}

.info_banner{
	margin-top:20px;
	}

.info_banner ul{
	font-size:0px;
	}
	
.info_banner ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:200px;
	height:40px;
	margin-right:20px;
	margin-bottom:15px;
	text-align:center;
}

.info_banner ul li.right{
	margin-right:0px;
}

ul.tracklist {
	padding:40px 20px 0px;
}

ul.tracklist  li{
	margin-bottom:20px;
	}
	
ul.tracklist  li span{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:60px;
	}
	
ul.staff_left,ul.staff_right{
	padding:30px 0px 30px 20px;
	width:410px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:0px;
	vertical-align:top;
	line-height:2.5;
}

ul.staff_left li,ul.staff_right li{
	font-size:14px;
	}

ul.staff_left span,ul.staff_right span{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:195px;
	font-weight:bold;
	}

ul.staff_left a,ul.staff_right a{
	color:#ae160b;
	}
	
.banner_area{
	padding:40px 20px 80px;
	font-size:12px;
	}

.banner_area img{
	vertical-align:bottom;
	}
	
.banner_area p{
	margin-bottom:30px;
	}

.banner_area p.width728{
	width:728px;
	}

.banner_area p.width468{
	width:468px;
	}

.banner_area span{
	display:block;
	text-align:center;
	background-color:#fff;
	opacity:0.6;
	padding:5px 0px;
	}

.footer{
	width:100%;
	color:#fff;
	text-align:center;
	background:#021e02;
	padding:58px 0px;
	font-size:14px;
	}
	
p.cd_info{
	text-align:center;
	margin-top:40px;
	line-height:3;
	font-size:14px;